
@media screen and (max-width: 1024px) and (min-width: 768px){

}
@media screen and (max-width: 1920px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 20.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 20.4rem !important;
    top: -6.5rem !important;

}
}
@media screen and (max-width: 1680px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 18.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 17.4rem !important;
    top: -5.5rem !important;
}
}
@media screen and (max-width: 1600px) and (min-width: 1536px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 15.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 15.4rem !important;
    top: -3.5rem !important;

}
}
@media screen and (max-width: 1440px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 13.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 13.4rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 1366px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 12.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 12.4rem !important;
    top: -3.5rem !important;

}
}
@media screen and (max-width: 1250px) and (min-width: 1100px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    right: 9.4rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 1250px) and (min-width: 980px){
div#block-views-block-articles-block-3 .feature-title a{
    
    
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 9.4rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 940px) and (min-width: 900px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    right: 20.4rem !important;
    top: -4.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 20.4rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 899px) and (min-width: 861px){
.page-node-689 div#block-views-block-articles-block-5--2 .feature-group-wrapper {
    height: 41rem;
}
.page-node-690 div#block-views-block-articles-block-5--2 .feature-group-wrapper {
    height: 41rem;
}
.page-node-683 div#block-views-block-articles-block-5--2 .feature-group-wrapper {
    height: 41rem;
}
}
@media screen and (max-width: 860px) and (min-width: 800px){

div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    right: 18.4rem !important;
    top: -3.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 18.4rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 1024px){
div#slick-views-media-posts-block-4-3-slider.views-field .feature-content-link{
    right: 24.4rem !important;
    top: -4.5rem !important;
}

}
}

@media screen and (max-width: 768px){
.page-node-689 div#block-views-block-articles-block-5--2 h2{
    margin-bottom: 2rem;
}
.page-node-683 div#block-views-block-articles-block-5--2 h2{
    margin-bottom: 2rem;
}
.page-node-690 div#block-views-block-articles-block-5--2 h2{
    margin-bottom: 2rem;
}
.page-node-690 div#slick-views-articles-block-5-4 .views-field {
    width: 93%;
    margin: 0 auto;
}
.page-node-683 div#slick-views-articles-block-5-4 .views-field {
    width: 93%;
    margin: 0 auto;
}
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 17.4rem !important;
    top: -4.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 18rem !important;
    top: -3.5rem !important;
}
div#slick-views-media-posts-block-4-3-slider .social-icon-yt {
    bottom: 9rem !important;
}
}


@media screen and (max-width: 720px) and (min-width: 680px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    right: 15rem !important;
    top: -4.5rem !important;
}

.page-node-53 .views-row .views-field .feature-content-link {
    right: 16rem !important;
    top: -3.5rem !important;
}
}
@media screen and (max-width: 650px) and (min-width: 600px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    right: 13rem !important;
    top: -4.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 13rem !important;
    top: -3.5rem !important;
}
}

@media screen and (max-width: 425px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 19.4rem !important;
    top: -5.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 19.4rem !important;
    top: -4.5rem !important;
}

}
@media screen and (max-width: 375px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link{
    right: 16.4rem !important;
    top: -7.5rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 16.4rem !important;
    top: -4.5rem !important;
}
}
@media screen and (max-width: 320px){
div#slick-views-media-posts-block-4-3-slider .views-field .feature-content-link {
    top: -7.5rem !important;
    right: 14rem !important;
}
.page-node-53 .views-row .views-field .feature-content-link {
    right: 12.4rem !important;
    top: -4.5rem !important;
}
}

@media screen and (max-height: 900px){
div#block-views-block-vertical-icon-menu-block-1 {
    
    transform: scale(.89, .89);
    top: 6rem !important;
    
    -moz-transform: scale(.89, .89);
    -webkit-transform: scale(.89, .89);
}
}
@media screen and (max-height: 660px){
    div#block-views-block-vertical-icon-menu-block-1{
        
        
        top: 5rem !important;
        -moz-transform: scale(.87, .87);
        -webkit-transform: scale(.87, .87);
        transform: scale(.87, .87);
}
}
@media screen and (max-height: 550px){
    div#block-views-block-vertical-icon-menu-block-1 {
    
    
    
    -moz-transform: scale(.7, .7);
    -webkit-transform: scale(.7, .7);
    transform: scale(.7, .7);
}
}
@media screen and (max-height: 450px){
    div#block-views-block-vertical-icon-menu-block-1 {
    
    
    top: -1rem !important;
    -moz-transform: scale(.5, .5);
    -webkit-transform: scale(.5, .5);
    transform: scale(.5, .5);
}
}
@media screen and (max-height: 350px){
    div#block-views-block-vertical-icon-menu-block-1 {
    
    top: -4rem !important;
    -moz-transform: scale(.37, .37);
    -webkit-transform: scale(.37, .37);
    transform: scale(.37, .37);
}
}

@media screen and (min-width: 1861px) {
    div#block-views-block-verticle-social-icon-menu-block-1 {
        top: 34.5rem !important;
    }
}


@media screen and (min-width: 1920px){



div#block-views-block-media-posts-block-4--2 .views-field.views-field-field-insert-youtube-video-link a {
    bottom: 10rem;
    font-size: 0px;
}

div#slick-views-articles-block-5-4 .feature-title {
    width: 100% !important;
}

div#block-views-block-history-articles-block-1 .feature-title a {
    
}
div#block-views-block-feature-block-1 .feature-title a {
    
}
div#block-views-block-hong-kong-gu-gang-jin-block-1-2 .feature-title a {
    
}
div#block-views-block-articles-block-2 .feature-title a {
    
}
#block-views-block-articles-block-1 .feature-title a {
    
}
div#block-views-block-articles-block-3 .feature-title {
    
    display: block !important;
    font-size: 1.3em;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4em;
    height: 2.8em !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


#block-views-block-main-slideshow-block-1 .field-content h2{
    top: 2rem !important;
}
#block-views-block-main-slideshow-block-1 .views-field {
    width: 100% !important;
    
    margin: 0 auto;
    
    position: relative;
    color: #ffffff !important;
    text-align: center;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto !important;
    padding: 12px;
    z-index: 2;
   
}
.local-history-wrapp {
    min-height: 17rem;
}
#block-views-block-vertical-icon-menu-block-1 {
    top: 8rem;
}
#block-views-block-main-slideshow-block-1 .slick img {
    width: 100%;
    height: 680px;
    object-fit: cover;
}
.chairman-tag:before {
    content: "";
    background: #f0efee !important;
    transform: translateX(300px) !important;
    width: 180%;
    right: 0;
    position: absolute;
    height: 25rem;
    z-index: -1;
}
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2{
    
}
#block-breadcrumbs li:before {
    top: 53% !important;
    transform: translateY(-50%);
}
.page-node-109 section.main-content {
    
    padding: 0 0 32rem;
}


div#block-views-block-media-posts-block-5--2 .feature-group-wrapper {
    margin: 8px 0 -5px;
}
div#block-views-block-articles-block-5--2 .slick-list.draggable {
    
}
div#block-views-block-articles-block-5--2 .feature-group-wrapper {
    
}
div#block-views-block-articles-block-5--2  .slick-dots{
    bottom: -39px;
}

.page-node-91 .banner-section .title-bg {
    width: 30%;
}
.page-node-174 .banner-section .title-bg {
    width: 29%;
}

.page-node-175 .banner-section .title-bg {
    width: 37%;
}
.page-node-173 .banner-section .title-bg {
    width: 31%;
}

.page-node-72 .banner-section .title-bg {
    width: 22%;
}
.page-node-98 .banner-section .title-bg {
    width: 30%;
}

.page-node-90 .banner-section .title-bg {
    width: 30%;
}
.page-node-82 .banner-section .title-bg {
    width: 30%;
}
.page-node-109 .banner-section .title-bg{
	width: 26%;
}
.page-node-77 .banner-section .title-bg {
    width: 26%;
}
.page-node-51 .banner-section .title-bg {
    width: 34%;
}

}

#block-breadcrumbs li:before {
    top: 38%;
}
}
@media only screen and (max-width: 1860px) and (min-width: 590px){


}
@media screen and (min-width: 1860px){
div#block-views-block-articles-block-5--2 .slick-list.draggable {
    
    margin: 13px 0 -5px;
}



div#block-views-block-articles-block-3 .feature-title a {
    width: 100% !important;

}

#block-views-block-vertical-icon-menu-block-1{
    top: 8rem;
}

#block-views-block-main-slideshow-block-1 .slick img {
    width: 100%;
    height: 680px;
    object-fit: cover;
}

.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2{
    
}
}

@media only screen and (min-width: 1680px) and (max-width: 1860px){




@media only screen and (min-width: 1533px) and (max-width: 1600px){

}
@media screen and (min-width: 1680px){



#block-views-block-history-articles-block-1 {
    margin-top: 9rem;
}

div#block-views-block-verticle-social-icon-menu-block-1 {
    top: 37rem;
}
#block-views-block-vertical-icon-menu-block-1 {
    top: 8rem !important;
}
}



@media only screen and (min-width: 1600px){

#block-views-block-vertical-icon-menu-block-1 {
    top: 8rem !important;
}

}
@media screen and (min-width: 1536px){
.image-history-link a {
    height: 60%;
}
div#block-views-block-verticle-social-icon-menu-block-1 {
    top: 33.5rem;
}

}

@media (max-width: 1800px) {
    div#block-views-block-verticle-social-icon-menu-block-1 {
        top: 33rem;
    }    
}

@media (max-width: 1750px) {
    div#block-views-block-verticle-social-icon-menu-block-1 {
        top: 32.3rem;
    }    
}

@media screen and (max-width: 1920px) and (min-width: 768px){
    
}
@media screen and (min-width: 1440px){

#block-views-block-main-slideshow-block-1 .views-field {
    
}
#block-views-block-vertical-icon-menu-block-1 {
    top: 8rem;
}
.chairman-tag:before {
    content: "";
    background: #f0efee !important;
    transform: translateX(220px);
    width: 180%;
    right: 0;
    position: absolute;
    height: 27rem;
    z-index: -1;
}
.page-node-109 section.main-content {
    
    padding: 0 0 36rem;
}

.page-node-175 .banner-section .title-bg {
    width: 40%;
}
.page-node-98 .banner-section .title-bg {
    width: 33%;
}
.page-node-90.banner-section .title-bg {
    width: 34%;
}
.page-node-175 .banner-section .title-bg {
    width: 44%;
}
}
@media only screen and (max-width: 1366px) and (min-width: 657px){
#block-views-block-main-slideshow-block-1 .views-field{
        
}
div#block-views-block-verticle-social-icon-menu-block-1{
        top: 24rem;
}
#block-views-block-vertical-icon-menu-block-1{
        top: 8rem;
}
}
@media screen and (max-width: 1366px){
div#block-views-block-related-articles-block-13 .feature-title {
    width: 13rem;
}
#block-views-block-history-articles-block-1 {
    margin-top: 6rem;
}
.chairman-tag:before {
    content: "";
    background: #f0efee !important;
    transform: translateX(250px);
    width: 180%;
    right: 0;
    position: absolute;
    height: 30rem;
    z-index: -1;
}
}
@media screen and (max-width: 1280px){
.chairman-tag:before {
    content: "";
    background: #f0efee !important;
    transform: translateX(200px);
    width: 180%;
    right: 0;
    position: absolute;
    height: 30rem;
    z-index: -1;
}
}
@media screen and (max-width: 1249px){


.region.region-footer {
    margin-left: 0px;
}
}
@media only screen and (max-width: 1366px) and (min-width: 1024px){
div#block-views-block-feature-block-1 .feature-title a {
    
}
}
@media only screen and (max-width: 1250px) and (min-width: 1025px){
div#block-views-block-media-posts-block-1 .feature-title{
    width: 14rem !important;
}
div#block-views-block-history-articles-block-1 .feature-title a {
    font-size: 1rem !important;
    max-width: 100% !important;
}
}
@media only screen and (max-width: 1024px) and (min-width: 1024px){

}
.image-history-link a {
    position: absolute;
    padding: 0;
    text-decoration: none;
    font-size: 0 !important;
    transition: all 0.3s ease;
    display: block;
    z-index: 9;
    height: 40%;
    color: transparent !important;
    width: 55%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
}
@media only screen and (width: 1612px){
.page-node-type-media-posts .slick-list.draggable {
    padding: 0px !important;
}
}
@media screen and (max-width: 1024px){
div#block-views-block-articles-block-5--2 {
    margin-top: 4rem;
}
.page-node-type-article .container {
    overflow: hidden;
}

.page-node-type-article .container {
    overflow: hidden;
    
}
.page-node-type-article .slick-arrow::before {
    display: none;
}
.page-node-type-article .layout-content {
    display: flex;
    flex-flow: column;
}
div#block-views-block-related-articles-block-14 .feature-category svg {
    color: #01963a;
    font-size: .7rem;
}
div#block-views-block-related-articles-block-14 .feature-category a {
    color: #696158;
    font-size: .8rem;
    text-decoration: none;
}
div#block-views-block-related-articles-block-14 .feature-category {
    font-size: .8rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: .3rem;
    padding-top: 13px;
    text-align: left;
}
div#block-views-block-related-articles-block-14 .feature-title {
    text-align: left;
    display: block !important;
    font-size: 1.3em;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
        line-height: 1.4em;
        height: 2.8em !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
div#slick-views-related-articles-block-12-1-slider .feature-category a:hover{
    text-decoration: none;
}
div#slick-views-related-articles-block-14-1-slider .feature-category a:hover{
    text-decoration: none;
}
div#slick-views-related-articles-block-11-1-slider .feature-category a:hover{
    text-decoration: none;
}
div#slick-views-related-articles-block-12-1-slider .feature-category a{
    color: #696158;
}
div#slick-views-related-articles-block-11-1-slider .feature-category a{
    color: #696158;
}
div#slick-views-related-articles-block-12-1-slider .feature-category {
    padding-left: 1rem;
    font-size: 0.85rem;
    padding-top: 11px;
    font-weight: 100;
}
div#slick-views-related-articles-block-14-1-slider .feature-category {
    padding-left: 1rem;
    font-size: 0.85rem;
    padding-top: 11px;
    font-weight: 100;
}
div#block-views-block-related-articles-block-11 .slick-list{
    overflow: visible;
}
div#block-views-block-related-articles-block-14 .slick-list{
    overflow: visible;
}
#slick-views-related-articles-block-11-1-slider .slick-list .slick-track {
    overflow: visible;
}
div#slick-views-related-articles-block-11-1-slider .feature-category {
    padding-left: 1rem;
    font-size: 0.85rem;
    padding-top: 11px;
    font-weight: 100;
}
div#slick-views-related-articles-block-12-1-slider .feature-title {
    
    display: block !important;
    font-size: 1.3em;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4em;
    height: 2.8em !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
div#slick-views-related-articles-block-11-1-slider .feature-title {
    
    display: block !important;
    font-size: 1.3em;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
        line-height: 1.4em;
        height: 2.8em !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.page-node-type-article .container {
    overflow: hidden;
}
#slick-views-related-articles-block-12-1-slider
    .slick-list
    .slick__slide:not(.slick-active){
    opacity: 0.5;
  }
#slick-views-related-articles-block-11-1-slider
    .slick-list
    .slick__slide:not(.slick-active){
    opacity: 0.5;
  }
div#slick-views-related-articles-block-12-1-slider {
    max-width: 90%;
    margin: 0 auto;
}
div#slick-views-related-articles-block-14-1-slider {
    max-width: 90%;
    margin: 0 auto;
}
div#slick-views-related-articles-block-11-1-slider {
    max-width: 90%;
    margin: 0 auto;
}
div#slick-views-related-articles-block-12-1-slider .slick__slide,
div#slick-views-related-articles-block-14-1-slider .slick__slide,
div#slick-views-related-articles-block-11-1-slider .slick__slide { 
    opacity: 0.5;
}
div#slick-views-related-articles-block-12-1-slider .slick__slide.slick-active,
div#slick-views-related-articles-block-14-1-slider .slick__slide.slick-active,
div#slick-views-related-articles-block-11-1-slider .slick__slide.slick-active { 
    opacity: 1;
}
#slick-views-related-articles-block-12-1-slider .slick-list .slick-track {
    overflow: visible;
}
#slick-views-related-articles-block-14-1-slider .slick-list .slick-track {
    overflow: visible;
}
#slick-views-related-articles-block-11-1-slider .slick-list .slick-track {
    overflow: visible;
}
.page-node-type-article .slide__caption {
    padding: 7px;
}
div#block-views-block-related-articles-block-7 {
    display: none;
}
div#block-views-block-related-articles-block-13{
    display: none;
}
div#block-views-block-related-articles-block-2{
    display: none;
}



#block-views-block-vertical-icon-menu-block-1 .field-content a {
    padding: .69em 0 0 3.5rem !important;
}

.mobile-language-wrapper {
    /* display: none; */
}
#block-views-block-main-slideshow-block-1 .views-field {
    width: 100% !important;
    margin: 0 auto;
    
    position: relative;
    color: #ffffff !important;
    text-align: center;
    left: 0px;
    bottom: -3px;
    width: 100%;
    height: auto !important;
    padding: 12px;
    z-index: 2;
    background: linear-gradient(0deg, rgb(31 31 31 / 45%) 13%, rgba(0,0,0,0) 22%)
    pointer-events: none;
}
#block-views-block-main-slideshow-block-1 .slick img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.chairman-tag:before {
    content: "";
    background: #f0efee !important;
    transform: translateX(120px);
    width: 180%;
    right: 0;
    position: absolute;
    height: 30rem;
    z-index: -1;
}
div#block-views-block-verticle-social-icon-menu-block-1 {
    display: none;
}
div#block-views-block-vertical-icon-menu-block-1 {
    display: none;
}
.sidebar .related-articles .views-row {
    float: left;
    width: 32%;
}
.layout-sidebar .sidebar{
    width: 100%;
}
.layout-sidebar .main-content{
    width: 100%;
}

.page-node-109 section.main-content {
    
    padding: 0 0 42rem;
}

.page-node-50 .text-wrapper {
    padding-right: 3rem;
}
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {
     left: 0; 
     right: 0;
    margin-top: 1rem;
    position: absolute;
    width: 100%;
    transition: all 0.2s ease;
    padding-left: 10px;
    z-index: 9;
    
}
.region.region-footer {
    margin-left: 0px;
}
.banner-section .title-bg {
    background: rgba(1, 150, 58, 0.7);
    width: 24%;
    height: 5rem;
    padding: 4px 0;
}

.role-image-gp .role-title {
    margin-left: 20rem;
}
.role-lable {
    margin-left: 19rem;
}
}


@media screen and (max-width: 999px){
.friendly-txt.views-row {
    max-width: 100%;
}

div#block-council .role-image-gp.views-row {
    max-width: 100%;
}
div#block-committee .role-image-gp.views-row {
    max-width: 100%;
}


.region.region-footer {
    margin-left: 0px;
}
div#block-views-block-history-articles-block-1 .views-row.row-6 {
    display:none;
}
}

@media screen and (max-width: 768px){
.image-history-link a {
    position: absolute;
    padding: 0;
    text-decoration: none;
    font-size: 0 !important;
    transition: all 0.3s ease;
    display: block;
    z-index: 9;
    height: 100%;
    color: transparent !important;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#block-views-block-search-result-chapter-block-2 h2 {
    margin-bottom: -2.2rem;

}
#block-photogallerygroup h2 {
    margin-bottom: -2.2rem;;
}

#block-timelinepage .content h3 {
    text-align: left;
    padding-bottom: 1rem;
    position: relative;
    margin-bottom: 0;
}
.text-wrapper.quickedit-field p {
    padding: 0px;
}
.page-node-50 .text-wrapper {
    padding-right: 0px;
}

.banner-section .title-bg {
    background: rgba(1, 150, 58, 0.7);
    width: 24%;
    height: 5rem;
    padding: 4px 0;
    margin: -2rem 0;
}
.article-heading-wrapper .row .col-12, .page-node-type-article #block-breadcrumbs-2 .content, .page-node-type-article .layout-content{
    max-width: 100%
}
.article-heading-wrapper .row .col-12, .page-node-type-article #block-breadcrumbs-4 .content, .page-node-type-article .layout-content{
    max-width: 100%;
}
.sidebar .related-articles .views-row {
    float: left;
    width: 32%;
}

div#block-council .role-image-gp.views-row {
    max-width: 100%;
}
div#block-committee .role-image-gp.views-row {
    max-width: 100%;
}
.page-node-109 section.main-content {
    padding: 0 0 47rem;
}

.friendly-txt.views-row {
    max-width: 100%;
}
.friendly-text-wrapper {
    padding: 30px 30px 30px;
    text-align: justify;
}
.page-node-175 .banner-section .title-bg {
    width: 32%;
}	
.page-node-175 .banner-section .title-bg {
    width: 32%;
}
.page-node-type-media-posts div#block-breadcrumbs-2{
    left: 0rem;

}
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {
     left: 0rem; 
    margin-top: 1rem;
    position: absolute;
    width: 100%;
    transition: all 0.2s ease;
    padding-left: 10px;
    z-index: 9;
    
}
div#block-copyright {
    top: -7rem;
    margin-top: 1rem;
}

.footer nav ul {
    margin: 0 0 .3em;
    padding: 0;
    display: block;
    height: 23px;
}

.footer nav ul li a {
    color: #696158;
}
.footer nav ul li {
    display: block;
    margin-bottom: 5px;
    color: #ddd !important;
    padding-right: .5rem;
    border-right: 0;
    list-style: none;
    top: -11rem;
    position: relative;
}

div#block-copyright p {
    color: #696158;
}
section.clearfix.sub-footer {
    padding: 2rem 0;
    height: 22rem;
}


.region.region-footer {
    margin-left: 0px;
}

div#block-views-block-verticle-social-icon-menu-block-1 {
    display: none;
}

#book-slider .book-body p {
    margin-bottom: 20px;
}
#book-slider .book-body {
    margin-bottom: 0;
}
.book-body p {
    font-size: 11px;
}



#block-views-block-main-slideshow-block-1 .field-content {
    padding-top: 2rem;
    padding-bottom: 2rem;
 }

#block-homepagebackgroundimage .right-bg-img{
    width: 40%
}
#block-homepagebackgroundimage .left-bg-img{
    width: 40%
}

.role-image-gp .role-title {
    margin-left: 16rem;
}
.role-lable {
    margin-left: 15rem;
}
.role-lable {
    font-size: 12px;
}

.page-node-109 .image-wrapper {
    float: left;
    width: 50%%;
}
.page-node-109 .text-wrapper {
    float: left;
    width: 50%%;
    text-align: justify;
    padding-left: 24px;
}


.page-node-77 .image-wrapper {
    float: left;
    width: 50%%;
}
.page-node-77 .text-wrapper {
    float: left;
    width: 50%%;
    text-align: justify;
    padding-left: 24px;
}
.banner-section .banner-title h1 {
    font-size: 3rem;
    padding-top: 20px;
}
}

@media screen and (max-width: 1023px) and (min-width: 1023px){

}
@media screen and (min-width: 1023px) {

}
@media screen and (min-width: 1024px) {

}

@media screen and (min-width: 1025px) {
svg.svg-inline--fa.fa-chevron-down.fa-w-14.ui-accordion-header-icon.ui-icon:hover {
    background: #01963a;
}
div#block-views-block-related-articles-block-14{
    display: none;
}
div#block-views-block-related-articles-block-11 {
    display: none;
}
div#block-views-block-related-articles-block-12 {
    display: none;
}
}
@media only screen and (width: 1280px){
div#block-views-block-media-posts-block-1 .feature-title {
    width: 14rem !important;

}
}

@media screen and (max-width: 1194px) and (min-width: 715px){

div#block-views-block-feature-block-1 .feature-title a {
    width: 7rem !important;
}


}


@media screen and (max-width: 1024px) and (min-width: 500px){

.page-node-type-article button.slick-prev.slick-arrow{
    margin: 0 -14px;
}
.page-node-type-article button.slick-next.slick-arrow{
    margin: 0 -14px;
}
.local-history-link.views-row {
    max-width: 50% !important;
    float: left;
}
}
@media  screen and (max-width: 800px) and (min-width: 768px){

.page-node-690 div#block-views-block-articles-block-5--2 .feature-group-wrapper {
    
}

#block-views-block-main-slideshow-block-1 .views-field {
    
}
}
@media only screen and (min-width: 480px){
#block-views-block-main-slideshow-block-1 .views-field {
    
}
}
@media screen and (max-width: 480px){
.article-posts-slide-content .feature-group-wrapper {
    height: 22rem !important;
}
#block-views-block-search-result-chapter-block-1 .no-result, #block-views-block-search-result-chapter-block-2 .no-result {
    margin-left: 7px;
}
#block-views-block-search-result-chapter-block-2 h2 {
    margin-bottom: 0.8rem;
    margin-left: 7px;
}
.local-history-link.views-col {
    width: 100% !important;
}
.sidebar .related-articles .views-row{
    width: 100%
}

div#block-committee{
    top: 0rem;
}
.role-image-gp a{
  
   margin-top: 0rem;
}
svg.svg-inline--fa.fa-chevron-down.fa-w-14.ui-accordion-header-icon.ui-icon{
    top: -6px;
}
p.title-council-tp {
    margin-top: 2rem;
}

.page-node-91 .banner-section .title-bg {
    width: 29%;
}
.friendly-text-wrapper {
    padding: 30px 0 30px;
    text-align: justify;
}
.page-node-98 .banner-section .title-bg {
    width: 29%;
}
.page-node-174 .banner-section .title-bg {
    width: 28%;
}
.page-node-175 .banner-section .title-bg {
    width: 42%;
}
.page-node-173 .banner-section .title-bg {
    width: 30%;
}
.page-node-44 .banner-section .title-bg {
    width: 34%;
}
#views-exposed-form-timeline-block-1, #views-exposed-form-articles-block-3, .page-node-type-page .block-views .views-exposed-form {
    position: relative;
    text-align: left;
    margin-left: 1rem;
}
	.page-node-39 .banner-section .title-bg {
    width: 34%;

}
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {
    
    margin-top: 1rem;
    position: absolute;
    width: 100%;
    transition: all 0.2s ease;
    padding-left: 10px;
    z-index: 9;
    
}
.footer nav ul li a {
    color: #696158;
}
.footer nav ul li {
    display: block;
    margin-bottom: 5px;
    color: #ddd !important;
    padding-right: .5rem;
    border-right: 0;
    list-style: none;
    top: -11rem;
    position: relative;
}
div#block-copyright {
    top: -7rem;

}
div#block-copyright p {
    color: #696158;
}
section.clearfix.sub-footer {
    padding: 2rem 0;
    height: 29rem;
}

.region.region-footer {
    margin-left: 0px;
}
#book-slider .slide__caption {
    padding-left: 0rem;
    top: 0;
    padding-top: 0;
    position: relative;
    width: 100% !important;
}
#book-slider .slide__media {
    width: 100%;
    padding: 11px;
}


#block-textresize.show {
    opacity: 1;
    z-index: 999999;
    top: 24rem;
    right: 9rem;
}
.not-front .block-views-exposed-filter-blocksearch-engine-page-1.show {
    top: 25rem;
    z-index: 999;
    right: 4rem;
}

.friendly-image {
    text-align: center;
}

div#block-views-block-verticle-social-icon-menu-block-1 {
    display: none;
}
#block-timelinepage .content h3 {
    text-align: left;
    padding-bottom: 1rem;
    position: relative;
    margin-bottom: 0;
}
#block-timelinepage h3 span::after {
    content: '';
    position: absolute;
    width: .15rem;
    height: 2.7rem;
    bottom: 0;
    left: 0;
    background: #b3b0ab;
}
#block-timelinepage h2 {
    padding-bottom: 59px;
    position: relative;
    
    margin: 0;
    text-align: left;
}

ul.sf-menu.sf-style-white li li, ul.sf-menu.sf-style-white.sf-navbar > li > ul {
    left: 8rem;
}

ul.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar {
    width: 304px;
}


#block-views-block-main-slideshow-block-1 .field-content {
    position: absolute;
    left: 0;
    right: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #01963a;
    top: -6px;
    font-size: 10px;
}


.role-image-gp img {
    margin: 0 auto;
    
}

div#block-council .role-image-gp img {
    margin-bottom: 0px !important;
}
.page-node-109 section.main-content {
    
    padding: 0 0 62rem;
}
.page-node-109 .image-wrapper {
    float: left;
    width: 100%;
}
.page-node-109 .text-wrapper {
    float: left;
    width: 100%;
    text-align: justify;
    padding-left: 0px;
}


.page-node-77 .image-wrapper {
    float: left;
    width: 100%;
}
.page-node-77 .text-wrapper {
    float: left;
    width: 100%;
    text-align: justify;
    padding-left: 0px;
}
a#superfish-main-toggle span {
    display: none;
}
.banner-section .banner-title h1 {
    font-size: 31px;
    padding-top: 13px;
}
.banner-section .title-bg {
    height: 3rem;
    margin: -1rem 0;
}
.banner-section .page-title-group {
    top: 0.8rem;
}




#block-timelinepage .views-row.odd::after {
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    background: #b3b0ab;
    right: 0;
    top: 38%;
    position: absolute;
    border-radius: 50%;
    left: -11px;
}
#block-timelinepage .views-row.odd {
    padding-right: 0rem!important;
    border-right: 0px;
    margin-left: 0px;
    border-left: .15rem solid #b3b0ab;
    padding-left: 1.5rem!important;
}
#block-timelinepage h2 span::after {
    content: '';
    position: absolute;
    width: .15rem;
    height: 3.6rem;
    bottom: 0;
    left: 0px;
    background: #b3b0ab;
}
#block-timelinepage h2 span {
    padding: .15rem 2.5rem;
    background: #01963a;
    color: #ffffff;
    border-radius: .5rem;
    font-size: 2rem;
    font-weight: 300;
    float: left;
}
.role-image-gp .role-title{
    margin-left: 0rem;
}
.role-lable{
    margin-left: 0rem;
}
.ui-accordion .ui-accordion-header{
    padding: 0px;
}
.region.region-sub-footer-one {
    width: 100%;
}
section.sub-footer h2 {
    text-align: left;
}
.region.region-sub-footer-two {
    margin-top: 30px;
}
.region.region-sub-footer-two {
    width: 100%;
}
p.footer-icon {
    float: left;
}
}
@media screen and (max-width: 562px) and (min-width: 500px){
.article-posts-slide-content .feature-group-wrapper {
    height: 27rem !important;
}
}
@media screen and (max-width: 680px) and (min-width: 500px){



}
@media screen and (max-width: 425px){

.page-node-109 section.main-content {
    
    padding: 0 0 67rem;
}

}
@media screen and (max-width: 600px){

}
@media screen and (max-width: 375px){
.article-posts-slide-content .feature-group-wrapper {
    height: 19rem !important;
}


.page-node-109 section.main-content {
   
    padding: 0 0 72rem;
}


.page-node-91 .banner-section .title-bg {
    width: 36%;
}
.page-node-98 .banner-section .title-bg {
    width: 38%;
}
.page-node-175 .banner-section .title-bg {
    width: 48%;
}
.page-node-173 .banner-section .title-bg {
    width: 38%;
}
.page-node-44 .banner-section .title-bg {
    width: 38%;
}
#views-exposed-form-timeline-block-1, #views-exposed-form-articles-block-3, .page-node-type-page .block-views .views-exposed-form {
    position: relative;
    text-align: left;
    margin-left: 10px;
}
	.page-node-174 .banner-section .title-bg {
    width: 37%;
}
    .page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {
    
    margin-top: 1rem;
    position: absolute;
    width: 100%;
    transition: all 0.2s ease;
    padding-left: 10px;
    z-index: 99;
   
}
}
@media only screen and (min-width: 375px) and (max-width: 425px){
#block-views-block-main-slideshow-block-1 .views-field {
    
}
}
@media only screen and (min-width: 320px) and (max-width: 768px){
div#block-views-block-main-slideshow-block-1 .slide__caption a {
    font-size: 12px !important;
}
}
@media only screen and (max-width: 320px){
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {

    
}
}
@media screen and (max-width: 320px){
div#slick-views-media-posts-block-4-3 .feature-group-wrapper{
    height: 18rem;
}
#block-views-block-main-slideshow-block-1 .views-field {
    width: 55%;
    height: 9rem;
    
    position: absolute;
}

.page-node-109 section.main-content {
    
    padding: 0 0 83rem;
}

.page-node-91 .banner-section .title-bg {
    width: 43%;
}
.page-node-98 .banner-section .title-bg {
    width: 42%;
}
.page-node-173 .banner-section .title-bg {
    width: 41%;
}
.page-node-44 .banner-section .title-bg {
    width: 43%;
}
#views-exposed-form-timeline-block-1, #views-exposed-form-articles-block-3, .page-node-type-page .block-views .views-exposed-form {
    position: relative;
    text-align: left;
    margin-left: 1rem;
}
	.page-node-39 .banner-section .title-bg {
    width: 42%;

}
	.page-node-174 .banner-section .title-bg {
    width: 42%;
}
	.page-node-175 .banner-section .title-bg {
    width: 58%;
}
div#block-copyright {
    top: -6rem;
    margin-top: 1rem;
}

.footer nav ul {
    margin: 0 0 .3em;
    padding: 0;
    display: block;
    height: 0;
}
.page-node-type-hong-kong-gu-gang-jin-item div#block-breadcrumbs-2 {
    
    margin-top: 1rem;
    position: absolute;
    width: 100%;
    transition: all 0.2s ease;
    padding-left: 10px;
    z-index: 99;
    
}
}







